<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b4e3f3f3013e7de0118f305d4ecc8bf">
  <dict>
    <!--2021-12-29 18:12:20.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:12:20.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
